Subject: Ticket Assigned - NEED POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 20:19:11 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED POD Alif                    Hi           11:58 PM, 05th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:58 PM, 05th Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:58 PM, 05th Jan                     Alif                    1           11:58 PM, 05th Jan                   Centrepoint UAE whatsapp bot                    Hello Alif , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:58 PM, 05th Jan                     Alif                    1           11:59 PM, 05th Jan                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:59 PM, 05th Jan                     Alif                    9409005499           11:59 PM, 05th Jan                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            11:59 PM, 05th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:59 PM, 05th Jan                     Alif                    2           11:59 PM, 05th Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:59 PM, 05th Jan                     Alif                    1           11:59 PM, 05th Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:59 PM, 05th Jan                     Alif                    [email-masked]           11:59 PM, 05th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:59 PM, 05th Jan                   Mohammed                   Hi Alif , Good night, Thank you for contacting Centrepoint. I'm Tawfik. I will be happy to help you.           12:00 AM, 06th Jan                     Alif                    Hi Tawfik           12:00 AM, 06th Jan                     Alif                    I got a notification 30mins back that my order 9409005499 has been delivered but I haven’t received it           12:01 AM, 06th Jan                     Alif                    No one has come for delivery           12:01 AM, 06th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:02 AM, 06th Jan                     Alif                    Okay           12:02 AM, 06th Jan                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           12:02 AM, 06th Jan                   Mohammed                   We have checked and we would like to inform you that our courier team contacted on +971507960559 and delivered the order on  1/5/23 11:26 PM.           12:03 AM, 06th Jan                   Mohammed                   We request you to please check with your security and family members regarding your order.           12:03 AM, 06th Jan                     Alif                    Which courier company do you use?           12:05 AM, 06th Jan                   Mohammed                   Internal courier of Landmark           12:07 AM, 06th Jan                     Alif                    I haven’t received any call.           12:08 AM, 06th Jan                     Alif                    Can you please get in touch with the driver? Ask him if he gave the parcel to security or dropped it off at my apartment?           12:10 AM, 06th Jan                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check with the courier and get back to you via your email address ASAP           12:10 AM, 06th Jan                     Alif                    Okay thanks           12:11 AM, 06th Jan                   Mohammed                   Do you have any other inquiries that we can help with?           12:11 AM, 06th Jan                     Alif                    Why is the driver even delivering this late?           12:12 AM, 06th Jan                     Alif                    I haven’t received mine yet but its so late for a weekday           12:12 AM, 06th Jan                     Alif                    Thats all, thank you.           12:12 AM, 06th Jan                   Mohammed                   We sincerely apologize for any inconvenience caused however, We will check and sort this out soon enough           12:14 AM, 06th Jan                   Mohammed                   Do you have any other inquiries that we can help with?           12:15 AM, 06th Jan                     Alif                    No thanks           12:15 AM, 06th Jan                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           12:18 AM, 06th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5553311